@charset "utf-8";
/*=================================================================================================================

  																	   デフォルト   ~767px_スマホ 【トップページ】

=================================================================================================================*/
:root {
  --base-color: #396e93;
  --base-color-secondary: #4f8daf;
  --active-color: #fff4f0;
  --active-color-secondary: #f97880;
  --white-color-primary: #f9f9f9;
  --gray-color-primary: #eee;
  --gray-color-secondary: #aaa;
  --logo-color: #bd9830;
  --gara: "EB Garamond", "Noto Serif JP", serif;
  --lora: "Lora", serif;
  --noto: "Noto Serif JP", serif;
  --yugo: "Hiragino Maru Gothic W4 JIS2004", "游ゴシック", YuGothic,
    "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo,
    "Helvetica Neue", Helvetica, Arial, sans-serif;
}
html {
  box-sizing: border-box;
  font-size: 100%;
  height: 100%;
  scroll-behavior: smooth;
  overflow-anchor: auto;
}
*,
*::before,
*::after {
  box-sizing: inherit;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
}
body {
  background: var(--white-color-primary);
  color: var(--base-color);
  font-size: 16px;
  font-family: var(--gara);
  font-feature-settings: "palt";
  letter-spacing: 0.0234375em;
  height: 100%;
  line-height: 1.5;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: auto;
  overflow-y: scroll;
  -ms-overflow-style: none; /* IE, Edge 対応 */
  scrollbar-width: none; /* Firefox 対応 */
}
body::-webkit-scrollbar {
  /* Chrome, Safari 対応 */
  display: none;
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
  color: inherit;
}
.yugo {
  font-family: var(--yugo);
}
.scroll-top {
  display: none;
}
/*-----------------------------------------  トップページ以外のレイアウト ---------------------------------------------*/
#wrapper {
  margin: 30% 0 0;
  background: var(--white-color-primary);
}
.website__main {
  padding: 100px 6%;
}
@media screen and (min-width: 768px) {
  /* タブレット */
  #wrapper {
    margin: 35vw 0 -15%; /* アイキャッチ画像（Retina倍率）の調整 */
  }
  .website__main {
    padding: 50px 5%;
    margin: 0 auto;
  }
}
@media screen and (min-width: 980px) {
  /* PC */
  #wrapper {
    margin: 25vw 0 -30%; /* アイキャッチ画像（Retina倍率）の調整 */
  }
  .website__main {
    max-width: 980px;
    padding: 0;
  }
  .ly_MainPage {
    /* トップページの調整 */
    max-width: 1030px;
    padding: 0;
  }
  .PageName {
    padding-top: 180px;
  }
}
/*---------------------------------------------- 共通 / SEE MOREボタン --------------------------------------------*/
.SeeMore {
  padding: 18px 30px;
  background: var(--white-color-primary);
  display: inline-block;
  border: 1px solid var(--base-color);
  border-radius: 50%;
  font-size: 0.8rem;
  letter-spacing: 0.1em;
  font-family: var(--yugo);
  font-weight: 500;
  cursor: pointer;
  transition: all 0.6s ease 0.2s;
}
.SeeMore:hover {
  background: var(--gray-color-secondary);
  color: var(--white-color-primary);
}
/*------------------------------------------------- 共通 / 予約ボタン ---------------------------------------------*/
.ly_Reservation {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  padding: 20px 0 0 0;
  background: var(--active-color);
}
.ReservationLogo {
  width: 70%;
  max-width: 250px;
  margin: -70px auto 0;
  display: block;
}
.ReservationContent {
  display: flex;
  flex-direction: column;
}
.ly_Reservation .ReservationText {
  margin: -5px auto 45px;
  font-size: 0.81rem;
  text-align: center;
}
.ly_Reservation .Tel,
.ly_Reservation .Line {
  padding: 22px 30px;
  margin: 0 auto 15px;
  width: 210px;
  text-align: center;
}
.el_Reservation .Tel,
.el_Reservation .Line {
  background: var(--white-color-primary);
  border: 1px solid var(--base-color);
  border-radius: 50%;
  font-size: 0.8rem;
  letter-spacing: 0.1em;
  cursor: pointer;
  transition: all 0.6s ease 0.1s;
}
.el_Reservation .Tel:hover,
.el_Reservation .Line:hover {
  background: var(--gray-color-secondary);
  color: var(--white-color-primary);
}
/*-------------------------------------------------- 共通 / フッター ----------------------------------------------*/
.ly_Footer {
  display: flex;
  flex-direction: column;
}
.el_Footer {
  background: var(--active-color);
}
.MainBody .ly_Footer {
  margin-bottom: -150px;
}
.ly_Footer .Footer_01 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 50px auto 3px;
}
.ly_Footer .SnsLogo {
  float: left;
  width: 26px;
  margin: 0 15px 0 20px;
}
.ly_Footer .Footer_02 {
  order: 1;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin: 0 auto 5px;
}
.el_Footer .Footer_003 {
  display: none;
}
.el_Footer .copyright {
  font-size: 1rem;
  margin: 0 0 10px 10px;
}
/*---------------------------------------- スマホ【トップページ】 / お知らせボタン ------------------------------------*/
.ly_NewsButton .NewsButton {
  width: 90%;
  max-width: 400px;
  margin: 18px auto 130px;
  display: block;
}
.el_NewsButton .NewsButton {
  font-size: 0.8rem;
  line-height: 1.7em;
  padding: 20px 30px;
  background: var(--white-color-primary);
  border: 1px solid #222;
  color: #222;
  cursor: pointer;
  transition: all 0.5s ease 0.1s;
}
.el_NewsButton .NewsButton p .nigyou {
  text-align: left;
}
.el_NewsButton .NewsButton:hover {
  background: var(--gray-color-secondary);
  color: var(--white-color-primary);
  border: 1px solid var(--gray-color-secondary);
}
/*------------------------------------- スマホ【トップページ】 / ポップアップ -----------------------------------------*/
.popup {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: 1s;
}
.popup.is-show {
  opacity: 1;
  visibility: visible;
}
.SeijinPic {
  width: 100%;
  text-align: center;
}
.popup-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  max-width: 600px;
  padding: 70px 28px 45px 30px;
  background-color: var(--white-color-primary);
  font-size: 0.83rem;
  line-height: 1.75;
  letter-spacing: 0.1em;
  text-align: justify;
  z-index: 2000;
}
.popup-inner h4 {
  margin-bottom: 30px;
  font-size: 0.91rem;
  line-height: 1.25;
}
.kuwasiku {
  padding-top: 25px;
  text-align: center;
  font-size: clamp(0.7rem, 0.7rem + 0.8vw, 0.8rem);
}
.kuwasiku a {
  text-decoration: underline;
}
.close-btn {
  position: absolute;
  right: -10px;
  top: -50px;
  width: 50px;
  height: 50px;
  line-height: 60px;
  text-align: center;
  cursor: pointer;
  font-size: 50px;
  color: var(--gray-color-secondary);
}
.black-background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 1000;
  cursor: pointer;
}
/*----------------------------------------- スマホ【トップページ】 / セクション見だし ----------------------------------*/
.el_MainPage h2 {
  font-family: var(--lora);
  font-size: 1.36rem;
  font-weight: 800;
  letter-spacing: 0.03rem;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin: 55px 0 40px -15px;
}
.el_MainPage h2::before {
  content: "";
  width: 80px;
  height: 1px;
  background: var(--base-color);
  transform: rotate(-40deg);
  margin: 3px -30px 0 -15px;
  position: relative;
  z-index: 0;
}
/*------------------------------------------ スマホ【トップページ】 / カレンダー --------------------------------------*/
/* カレンダーボックス全体 */
.Calen {
  display: flex;
  flex-wrap: wrap;
}
/* カレンダーボックス単体 */
.Calen div {
  width: 90%;
  max-width: 400px;
  height: auto;
  margin: 0 auto 38px;
  padding: 8% 0;
  border-radius: 20px;
  box-shadow: 15px 15px 40px #ccc, -15px -15px 40px var(--white-color-primary);
  color: var(--base-color);
}
/* スマホ・タブレットの時は月表示を2つにするための記述 */
.Calen div:nth-child(3) {
  display: none;
}
/* カレンダーボックス内のデザイン、レイアウト等 */
.cal {
  width: 90%;
  max-width: 380px;
  margin: 0 auto;
  text-align: center;
  padding-left: 2%;
}
/* 年月 */
.cal .hcal {
  font-size: 1.4rem;
  font-weight: 100;
  font-family: var(--lora);
  letter-spacing: 0.035em;
}
/* 曜日（この大きさが日付にも影響する） */
.cal th {
  padding: 15px 0;
  font-size: 1.2rem;
  font-weight: 100;
  width: 14.285714285714286%;
}
/* 日付 */
.cal td {
  padding: 2% 0;
  font-size: 1.2rem;
  font-weight: 100;
  width: 14.285714285714286%;
}
/* ●のデザイン、レイアウト等 */
.cal .off {
  color: var(--white-color-primary);
  background-color: var(--base-color);
  border-radius: 50%;
  text-align: center;
}
/* ●の解説文の位置 */
.ly_Calendar .calendar_text {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 10px;
}
/* ●の解説文の装飾 */
.el_Calendar .calendar_text {
  font-size: 0.95rem;
  color: var(--base-color);
}
/*---------------------------------------- スマホ【トップページ】 / コンセプト ----------------------------------------*/
.ConceptPic {
  width: 90%;
  max-width: 500px;
  margin: 90px 0 0 20px;
}
.ly_ConceptInduction {
  margin: -60px auto 115px;
  padding: 73px 10% 15px 12%;
}
.el_ConceptInduction {
  background: var(--active-color);
}
.Con-inner {
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
}
.el_ConceptInduction .ConceptEn {
  display: none;
}
.el_ConceptInduction .ConceptJp {
  font-size: 0.8555rem;
  font-family: var(--noto);
  line-height: 2.5;
  letter-spacing: 0.09rem;
  margin-top: -5px;
  text-align: justify;
}
.ly_ConceptInduction .SeeMore {
  margin: 35px 0;
}
/*----------------------------------------- スマホ【トップページ】 / メニュー -----------------------------------------*/
.ly_MenuInduction {
  padding: 20px 9% 30px 7%;
}
.el_MenuInduction {
  background: var(--gray-color-primary);
  position: relative;
}
.Menu li {
  width: 95%;
  max-width: 300px;
  margin: 0 auto;
}
.ly_MenuInduction .MenuType {
  margin: 0 0 12px 0;
}
.el_MenuInduction .MenuType {
  font-size: 1.35rem;
  font-weight: 100;
}
.el_MenuInduction .MenuType::before {
  content: "●";
  font-size: 0.8rem;
  padding: 0 5px 0 0;
}
.el_MenuInduction .Hathuon {
  font-size: 0.7rem;
  font-weight: 500;
  padding: 0 0 0 2px;
}
.el_MenuInduction .MenuPrice {
  font-size: 0.94rem;
  line-height: 1.85;
  letter-spacing: 0.05em;
}
.ly_MenuInduction .MenuPrice dt {
  float: left;
  margin-bottom: 7px;
}
.ly_MenuInduction .MenuPrice dd {
  text-align: right;
  margin-bottom: 7px;
}
.ly_MenuInduction .From {
  margin-right: -0.75rem;
}
.ly_MenuInduction .Form {
  margin-right: -1.22rem;
}
.ly_MenuInduction .SeeMore {
  margin: 15px 0 70px;
}
.ly_MenuInduction .MenuText {
  position: absolute;
  bottom: 0;
  right: 0;
}
.el_MenuInduction .MenuText {
  font-size: 0.75rem;
}
/*------------------------------------------- スマホ【トップページ】 / サロン ----------------------------------------*/
/* 全体のレイアウト */
.ly_SalonInduction {
  margin: 140px auto 30px;
}
/* 見出し */
.ly_SalonInduction h2 {
  justify-content: flex-start;
  margin: 0 0 0 13px;
  padding: 0;
}
.ly_SalonInduction h2::before {
  margin: 3px -30px 0 -15px;
}
/* カルーセル */
#main-image-gallery {
  background: var(--white-color-primary);
  margin: 20px calc(50% - 50vw);
  width: 100vw;
}
#main-image-gallery img {
  display: block;
  width: 100%;
  height: auto;
}
/* 店舗情報のレイアウト */
.ly_SalonInduction .information {
  margin: 70px 0 0 2%;
  line-height: 1.385rem;
  font-family: var(--lora);
}
/* 文字情報 */
.el_SalonInduction .En-Name {
  font-size: 0.8rem;
  font-weight: 500;
  margin: 0 0 0 3px;
}
.el_SalonInduction .SalonName {
  font-size: 1.41rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  margin: -3px 0 0 -1px;
}
.el_SalonInduction .Jp-Name {
  font-size: 0.6rem;
  font-weight: 500;
  margin: 1px 0 20px 2px;
}
.ly_SalonInduction .Telephone {
  margin: 25px 0 0 0;
}
.ly_SalonInduction .Close {
  margin: 0;
}
.el_SalonInduction .Telephone,
.el_SalonInduction .Line,
.el_SalonInduction .Business,
.el_SalonInduction .Close {
  font-size: 0.86rem;
  letter-spacing: 0.02em;
}
.el_SalonInduction .Address,
.el_SalonInduction .Reserv {
  font-size: 0.85rem;
  line-height: 1.35;
  letter-spacing: 0.03em;
}
.ly_SalonInduction .SeeMore {
  margin: 40px 0;
}
/*=================================================================================================================
																				 768px〜979px_タブレット 【トップページ】
=================================================================================================================*/
@media screen and (min-width: 768px) {
  .el_MainPage h2 {
    font-size: 1.55rem;
    font-weight: 100;
    letter-spacing: 0.1rem;
  }
  /*------------------------------------------------ タブレット / 予約ボタン ------------------------------------------*/
  .ly_Reservation {
    clear: both;
    margin: 100px 0 0;
    padding: 40px;
  }
  .ReservationLogo {
    width: 80%;
    max-width: 280px;
    margin: -95px auto 0;
    display: block;
  }
  .ly_Reservation .ReservationText {
    margin: -18px auto 48px;
    font-size: 0.923rem;
  }
  .ly_Reservation .Tel,
  .ly_Reservation .Line {
    padding: 28px;
    width: 225px;
  }
  .ly_Reservation .Tel {
    margin: 5px auto 10px;
  }
  .ly_Reservation .Line {
    margin: 0 auto -65px;
  }
  .el_Reservation .Tel,
  .el_Reservation .Line {
    font-size: 0.88rem;
    letter-spacing: 0.1em;
  }
  /*------------------------------------------------ タブレット / フッター -------------------------------------------*/
  .ly_Footer .Sns {
    margin: 0 auto;
  }
  .ly_Footer .SnsLogo {
    float: left;
    width: 30px;
    margin: 0 20px 0 40px;
  }
  .ly_Footer .Footer_01 {
    margin: 35px auto 0;
  }
  .ly_Footer .Footer_02 {
    margin: 5px auto 0;
  }
  .el_Footer .copyright {
    font-size: 1.2rem;
    margin: 0 0 0 10px;
  }
  /*-------------------------------------- タブレット【トップページ】 / お知らせボタン ---------------------------------*/
  .ly_NewsButton .NewsButton {
    max-width: 430px;
    margin: 30px auto 140px;
    display: block;
  }
  .el_NewsButton .NewsButton {
    font-size: 0.84rem;
    line-height: 1.8em;
    letter-spacing: 0.5;
  }
  /*--------------------------------------タブレット【トップページ】 / ポップアップ ------------------------------------*/
  .popup-inner {
    width: 78%;
    padding: 70px 50px 50px;
    font-size: 0.98rem;
    line-height: 1.75;
    letter-spacing: 0.1em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .popup-inner h4 {
    margin-bottom: 30px;
    font-size: 1.19rem;
    text-align: center;
  }
  /*----------------------------------------- タブレット【トップページ】 / カレンダー ------------------------------------*/
  /* カレンダーボックス全体 */
  .Calen {
    flex-direction: row;
    justify-content: space-around;
  }
  /* カレンダーボックス単体 */
  .Calen div {
    width: 310px;
    height: 350px;
    margin: 0 auto 30px;
    padding: 23px 0 0;
    box-shadow: 10px 10px 35px #ccc, -10px -10px 35px var(--white-color-primary);
  }
  /* カレンダーボックス内のデザイン、レイアウト等 */
  /* 年月 */
  .cal .hcal {
    font-size: 1.4rem;
  }
  /* 曜日（この大きさが日付にも影響する） */
  .cal th {
    padding: 15px 0 0;
    font-size: 1.25rem;
    width: 14.285714285714286%;
  }
  /* 日付 */
  .cal td {
    padding: 4px 0;
    font-size: 1.11rem;
    width: 14.285714285714286%;
  }
  /*----------------------------------------- タブレット【トップページ】 / コンセプト -------------------------------------*/
  .ConceptPic {
    width: 43%;
    margin: 150px 0 0 0;
  }
  .ly_ConceptInduction {
    float: right;
    width: 85%;
    margin: -50px 0 165px 0;
    margin-right: calc(((100vw - 100%) / 2) * -1);
    padding: 100px 68px 40px 100px;
  }
  .ly_ConceptInduction h2 {
    justify-content: flex-start;
    margin: 15px 0 50px 8px;
  }
  .el_ConceptInduction .ConceptEn {
    display: table;
    font-size: 1.1rem;
    line-height: 2rem;
  }
  .el_ConceptInduction .ConceptJp {
    font-size: 0.9rem;
    line-height: 2rem;
    letter-spacing: 0;
    padding-right: 10px;
  }
  .ly_ConceptInduction .ConceptJp {
    margin: 40px 0 0 0;
  }
  .ly_ConceptInduction .SeeMore {
    margin: 40px 0;
  }
  /*---------------------------------------- タブレット【トップページ】 / メニュー ---------------------------------------*/
  .ly_MenuInduction {
    clear: both;
    padding: 15px 0 0;
    width: 100%;
  }
  .ly_MenuInduction .Form {
    margin-right: -0.5rem;
  }
  .ly_MenuInduction .Menu {
    margin: 50px auto 0;
    width: 100%;
    line-height: 1.8;
    padding-left: 10%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .ly_MenuInduction .MenuType {
    margin: 0 0 5px 0;
  }
  .el_MenuInduction .Hathuon {
    font-size: 0.8rem;
  }
  .ly_MenuInduction .MenuPrice {
    width: 250px;
  }
  .el_MenuInduction .MenuPrice {
    font-weight: 500;
    font-size: 0.9rem;
    line-height: 1.6;
    border-top: 1px solid var(--base-color);
    padding: 20px 0 0 0;
  }
  .el_MenuInduction .MenuPrice .Hathuon {
    font-size: 0.65rem;
  }
  .ly_MenuInduction .MenuPrice dd {
    font-size: 0.92rem;
    padding-right: 12px;
  }
  /*---------------------------------------- タブレット【トップページ】 / サロン ----------------------------------------*/
  .ly_SalonInduction {
    margin: 30px auto 180px;
  }
  /* 見出し */
  .ly_SalonInduction h2 {
    justify-content: flex-start;
    margin: 200px 0 0 90px;
  }
  /* カルーセル */
  #main-image-gallery {
    margin: 20px calc(50% - 50vw) 0;
    width: 100vw;
  }
  #main-image-gallery img {
    display: block;
    width: auto;
    height: 220px;
  }
  .ly_SalonInduction .information {
    margin: 0 auto 170px;
    padding: 35px 0 50px 80px;
    background: var(--gray-color-primary);
  }
}
/*=================================================================================================================
																					  	980px〜_PC 【トップページ】
=================================================================================================================*/
@media screen and (min-width: 980px) {
  .el_MainPage h2 {
    font-size: 1.43rem;
    letter-spacing: 0.1rem;
  }
  /*----------------------------------------------- PC【共通】 / 予約ボタン ------------------------------------------*/
  .ly_Reservation {
    clear: both;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    width: 80%;
    max-width: 1080px;
    margin: 20% auto 160px;
    height: 225px;
  }
  .ReservationLogo {
    max-width: 270px;
    margin: -73px auto 0;
    display: block;
  }
  .ly_Reservation .ReservationText {
    margin: 0 auto 35px;
    font-size: 0.92rem;
    text-align: center;
  }
  .ly_Reservation .Tel,
  .ly_Reservation .Line {
    padding: 22px;
    width: 200px;
  }
  /* safariだけ見え方が違うので対応 */
  _::-webkit-full-page-media,
  _:future,
  :root .ly_Reservation .Tel {
    padding: 22px 15px;
    font-size: 0.8rem;
    letter-spacing: 0.1em;
  }
  .ly_Reservation .ReservationButton {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
  }
  .ReservationContent {
    margin: 0 35px;
  }
  .ly_Reservation .Line {
    margin: 5px 0 0 0;
  }
  /*-------------------------------------------------- PC【共通】 / フッター ------------------------------------------*/
  .ly_Footer {
    clear: both;
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    position: relative;
    z-index: 0;
  }
  .el_Footer {
    background: var(--gray-color-primary);
    height: 90px;
  }
  .ly_Footer .Footer_01 {
    margin: 0 auto;
  }
  .ly_Footer .SnsLogo {
    width: 24px;
    margin: 0 45px 0 0;
    padding: 0;
  }
  .el_Footer .SnsLogo:hover {
    opacity: 0.45;
    transition-duration: 0.45s;
    transition-delay: 0.45s;
  }
  .ly_Footer .FaceBook {
    margin: 0;
  }
  .ly_Footer .Footer_002 {
    position: absolute;
    left: 1%;
    bottom: 35%;
  }
  .ly_Footer .Footer_003 {
    display: table;
    position: absolute;
    right: 1%;
    bottom: 27%;
  }
  .ly_Footer .FooterNavi {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .el_Footer .FooterNavi {
    font-size: 0.875rem;
  }
  .ly_Footer .FooterNavi li {
    margin: 8px;
  }
  .el_Footer .FooterNavi li:hover {
    opacity: 0.45;
    transition-duration: 0.45s;
    transition-delay: 0.45s;
  }
  .el_Footer .copyright {
    font-size: 1.13rem;
    margin: 0;
  }
  /*------------------------------------------ PC【トップページ】 / お知らせボタン --------------------------------------*/
  .ly_NewsButton .NewsButton {
    width: 100%;
    max-width: 500px;
    margin: 100px auto 150px;
  }
  .el_NewsButton .NewsButton {
    font-size: 0.85rem;
    line-height: 2em;
    padding: 23px 20px 20px;
  }
  /*----------------------------------------- PC【トップページ】 / ポップアップ ---------------------------------------*/
  .popup-inner {
    /*【文字情報の時】
      width: 90%;
      max-width: 500px;
    */
    width: 80%;
    max-width: 800px;
    height: auto;
    padding: 100px 30px;
    font-size: 0.888rem;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
  .popup-inner h4 {
    margin-bottom: 35px;
    font-size: 1.18rem;
    text-align: center;
  }
  .close-btn {
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 60px;
  }
  /*------------------------------------------ PC【トップページ】 / カレンダー ------------------------------------------*/
  .Calen {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .Calen div {
    width: 30%;
    height: 345px;
    margin: 15px 0 35px;
    padding: 23px 15px 0 20px;
  }
  /* PCの時は月表示を3つにするための記述 */
  .Calen div:nth-child(3) {
    display: table;
    margin-right: 13px;
  }
  .Calen div:nth-child(1) {
    margin-left: 13px;
  }
  .Calen div:nth-of-type(2) {
    margin: 15px auto 35px;
  }
  /*------------------------------------------ PC【トップページ】 / コンセプト ------------------------------------------*/
  .ConceptPic {
    width: 39%;
    margin: 200px 0 0 40px;
  }
  .ly_ConceptInduction {
    margin: -100px 0 175px;
    padding: 0 70px 50px 29%;
  }
  .ly_ConceptInduction h2 {
    margin: 190px 0 50px 10px;
  }
  .el_ConceptInduction .ConceptEn {
    font-size: 1.1rem;
    display: table;
    line-height: 2rem;
  }
  .ly_ConceptInduction .ConceptJp {
    margin: 40px 0 0 0;
  }
  .el_ConceptInduction .ConceptJp {
    font-size: 0.87rem;
    line-height: 2.1rem;
  }
  .ly_ConceptInduction .SeeMore {
    margin: 45px 0 60px;
  }
  /*-------------------------------------------- PC【トップページ】 / メニュー ------------------------------------------*/
  .ly_MenuInduction {
    clear: both;
    margin: 0 auto 175px;
    padding: 40px 0 20px;
    width: 90%;
  }
  .ly_MenuInduction .Menu {
    margin: 40px auto 0;
    width: 83%;
    padding-left: 4%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .ly_MenuInduction .MenuType {
    margin: 0 0 5px 0;
  }
  .el_MenuInduction .Hathuon {
    font-size: 0.8rem;
  }
  .ly_MenuInduction .MenuPrice {
    width: 260px;
  }
  .el_MenuInduction .MenuPrice {
    font-size: 0.92rem;
    line-height: 1.71;
    padding: 20px 0 5px;
  }
  .ly_MenuInduction .MenuPrice dd {
    font-size: 0.93rem;
    padding-right: 12px;
  }
  /*------------------------------------------ PC【トップページ】 / サロン ---------------------------------------------*/
  .ly_SalonInduction {
    margin: 150px auto 200px;
    padding: 130px 0 50px 120px;
    float: left;
    width: 70%;
  }
  .el_SalonInduction {
    background: var(--gray-color-primary);
    z-index: -100;
  }
  .ly_SalonInduction .information {
    margin: 0;
    padding: 20px 0 0 30px;
  }
  /* 見出し */
  .ly_SalonInduction h2 {
    margin: 0 0 15px 40px;
    padding: 0;
  }
  .el_SalonInduction .SalonName {
    font-size: 1.32rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    margin: -3px 0 0 -1px;
  }
  /* カルーセル */
  #main-image-gallery {
    background: var(--gray-color-primary);
    margin: -330px -265px 0 0;
    width: 88%;
    z-index: 1;
    float: right;
  }
  #main-image-gallery img {
    display: block;
    width: 100%;
    height: auto;
  }
}
/*=================================================================================================================

                                       デフォルト  ~767px_スマホ 【コンセプトページ】

==================================================================================================================*/
.ContactBody {
  background-image: url("../images/concept-sp.jpg");
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: fixed;
}
/*--------------------------------------- スマホ【コンセプトページ】 / セクション名 ------------------------------------*/
.ly_ConceptPage h2 {
  display: flex;
}
.el_ConceptPage h2 {
  font-family: var(--lora);
  font-size: 1.45rem;
  font-weight: 800;
  letter-spacing: 0.05rem;
}
.el_ConceptPage h2::before {
  content: "";
  width: 80px;
  height: 1px;
  background: var(--base-color);
  transform: rotate(-40deg);
  margin: 3px -25px 0 0;
  position: relative;
}
.ly_ConceptPage .PageJp {
  clear: both;
  margin: 0 0 200px 82px;
}
.el_ConceptPage .PageJp {
  font-size: 0.79rem;
}
/*--------------------------------------- スマホ【コンセプトページ】 / 要約部分 ----------------------------------------*/
.ly_ConceptPage .ConceptPic {
  margin: -120px 0 0 -40px;
  width: 115%;
  max-width: 500px;
}
.ly_ConceptPage .ConceptTop {
  padding: 0 20px 50px 0;
  margin: 280px 0 100px 15%;
  margin-right: calc(((100vw - 100%) / 2) * -1);
  display: block;
}
.el_ConceptPage .ConceptTop {
  background: var(--active-color);
}
.ly_ConceptPage .ConceptJp {
  padding: 17% 0 0 18%;
}
.el_ConceptPage .ConceptJp {
  font-size: 0.8555rem;
  font-family: var(--noto);
  line-height: 2.5;
  letter-spacing: 0.09rem;
}
.ly_ConceptPage .ConceptEn {
  display: none;
}
/*-------------------------------------- スマホ【コンセプトページ】 / ３つのコンセプト ----------------------------------*/
.el_ConceptPage .ConceptContents {
  list-style: none;
}
.ly_ConceptPage .ConceptOne,
.el_ConceptPage .ConceptTwo {
  margin: 0 0 40px 0;
}
.el_ConceptPage .ConceptThree {
  margin: 0 0 40px 0;
}
.ly_ConceptPage .ConceptContents h3 {
  width: 100%;
  display: block;
  margin: 30px auto;
  padding: 10px 0;
}
.el_ConceptPage .ConceptContents h3 {
  border-top: 1px solid var(--base-color);
  border-bottom: 1px solid var(--base-color);
  text-align: center;
  font-size: 0.99rem;
  font-weight: 600;
  /* ドット（水玉）模様 */
  background-color: var(--white-color-primary);
  background-image: radial-gradient(#e2e2e2 1%, transparent 10%),
    radial-gradient(#e2e2e2 1%, transparent 10%);
  background-position: 0 0, 3px 3px;
  background-size: 6px 6px;
}
.el_ConceptPage .ConceptOne h3::before {
  content: "01";
  padding-right: 10px;
  vertical-align: -10%;
  font-size: 1.95rem;
  font-weight: 500;
  font-family: var(--lora);
}
.el_ConceptPage .ConceptTwo h3::before {
  content: "02";
  padding-right: 10px;
  vertical-align: -10%;
  font-size: 1.95rem;
  font-weight: 500;
  font-family: var(--lora);
}
.el_ConceptPage .ConceptThree h3::before {
  content: "03";
  padding-right: 10px;
  vertical-align: -10%;
  font-size: 1.95rem;
  font-weight: 500;
  font-family: var(--lora);
}
.ly_ConceptPage .ConceptOneImg,
.ly_ConceptPage .ConceptTwoImg,
.ly_ConceptPage .ConceptThreeImg {
  width: 94%;
  display: block;
  margin: 0 auto;
}
.ly_ConceptPage .ConceptContents h4 {
  margin: 0 0 10px;
  padding: 0 5px 0 10px;
}
.el_ConceptPage .ConceptContents h4 {
  color: var(--active-color-secondary);
  font-weight: 600;
  font-size: 0.92rem;
}
.ly_ConceptPage .ConceptContents p {
  margin: 0 0 30px;
  padding: 0 5px 0 10px;
}
.el_ConceptPage .ConceptContents p {
  font-size: 0.785rem;
  line-height: 2.1;
  letter-spacing: 0.13;
  text-align: justify;
}
/*==================================================================================================================
                                        768px〜979px_タブレット 【コンセプトページ】
==================================================================================================================*/
@media screen and (min-width: 768px) {
  .ContactBody {
    background-image: url("../images/concept-tb.jpg");
  }
  /*---------------------------------------タブレット【コンセプトページ】 / セクション名 ----------------------------------*/
  .ly_ConceptPage h2 {
    float: none;
    justify-content: center;
    align-items: flex-start;
    margin-left: -15px;
  }
  .el_ConceptPage h2 {
    font-size: 1.56rem;
    font-weight: 100;
    letter-spacing: 0.05rem;
  }
  .el_ConceptPage h2::before {
    margin: 5px -25px 0 0;
  }
  .ly_ConceptPage .PageJp {
    display: flex;
    justify-content: center;
    margin: 0 0 0 30px;
  }
  .el_ConceptPage .PageJp {
    font-size: 0.82rem;
  }
  /*-------------------------------------- タブレット【コンセプトページ】 / 要約部分 -------------------------------------*/
  .ly_ConceptPage .ConceptPic {
    margin: -80px 0 0 -320px;
    width: 275px;
    height: auto;
  }
  .ly_ConceptPage .ConceptTop {
    padding: 0 25px 0 20%;
    margin: 250px 0 180px 200px;
    margin-right: calc(((100vw - 100%) / 2) * -1);
  }
  .ly_ConceptPage .ConceptJp {
    margin: -90px 0 30px 0;
    padding: 0;
  }
  .el_ConceptPage .ConceptJp {
    font-size: 0.95rem;
    font-weight: 600;
    font-family: var(--yugo);
    line-height: 2;
    letter-spacing: 0.2rem;
  }
  .ly_ConceptPage .ConceptJp .ConceptSpace,
  .ly_ConceptPage .ConceptJp .ConceptNone {
    display: none;
  }
  .ly_ConceptPage .ConceptEn {
    display: block;
    padding: 0 0 40px 0;
  }
  /*------------------------------------ タブレット【コンセプトページ】 / ３つのコンセプト ---------------------------------*/
  .ConceptOne,
  .ConceptThree {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: flex-start;
    padding: 0;
  }
  .ConceptTwo {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    padding: 0;
  }
  .ContactContentsImg {
    width: 70%;
    margin: 0;
    padding: 0;
  }
  .ContactContentsOne,
  .ContactContentsThree {
    width: 100%;
    margin-bottom: 70px;
    padding: 0 30px 0 0;
  }
  .ContactContentsTwo {
    width: 100%;
    margin-bottom: 70px;
    padding: 0 0 0 30px;
  }
  .ly_ConceptPage .ConceptContents h3 {
    width: 100%;
    display: block;
    margin: 0 auto 35px;
    padding: 9px 0;
  }
  .el_ConceptPage .ConceptContents h3 {
    text-align: center;
    font-size: 1.2rem;
    font-weight: 600;
  }
  .el_ConceptPage .ConceptOne h3::before {
    content: "01";
    font-size: 2rem;
    vertical-align: -10%;
  }
  .el_ConceptPage .ConceptTwo h3::before {
    content: "02";
    font-size: 2rem;
    vertical-align: -10%;
  }
  .el_ConceptPage .ConceptThree h3::before {
    content: "03";
    font-size: 2rem;
    vertical-align: -10%;
  }
  .ly_ConceptPage .ConceptContents h4 {
    margin: 0 0 12px;
    padding: 0;
  }
  .el_ConceptPage .ConceptContents h4 {
    font-weight: 600;
    font-size: 1rem;
  }
  .ly_ConceptPage .ConceptContents p {
    margin: 0 0 40px;
    padding: 0 2px 0 1px;
  }
  .el_ConceptPage .ConceptContents p {
    font-size: 0.83rem;
    line-height: 1.85;
    letter-spacing: 0.1em;
    font-weight: 400;
  }
  .ly_ConceptPage .ConceptContents {
    margin-bottom: 220px;
  }
}
/*=================================================================================================================
                                             980px〜_PC 【コンセプトページ】
==================================================================================================================*/
@media screen and (min-width: 980px) {
  /*----------------------------------------- PC【コンセプトページ】 / 全体レイアウト ------------------------------------*/
  .ly_ConceptPage {
    padding: 0 0 10%;
  }
  /*------------------------------------------- PC【コンセプトページ】 / 要約部分 ---------------------------------------*/
  .ly_ConceptPage .ConceptPic {
    margin: -150px 0 0 -350px;
    width: 400px;
    height: 300px;
  }
  .ly_ConceptPage .ConceptTop {
    padding: 0 0 1px 185px;
    margin: 320px 0 200px 220px;
    margin-right: calc(((40vw - 40%) / 2) * -1);
  }
  .ly_ConceptPage .ConceptJp {
    margin: -15px 0 30px 100px;
    padding: 0;
  }
  .el_ConceptPage .ConceptJp {
    font-size: 1.11rem;
    line-height: 2.25;
    letter-spacing: 0.1rem;
  }
  .ly_ConceptPage .ConceptJp .ConceptSpace,
  .ly_ConceptPage .ConceptJp .ConceptNone {
    display: none;
  }
  .ly_ConceptPage .ConceptEn {
    display: block;
    margin: 0 0 30px 100px;
  }
  .el_ConceptPage .ConceptEn {
    font-size: 1.2rem;
    line-height: 2;
  }
  /*--------------------------------------- PC【コンセプトページ】 / ３つのコンセプト ------------------------------------*/
  .ConceptContents {
    padding: 0 6%;
  }
  .ContactContentsImg {
    width: 55%;
  }
  .ContactContentsOne,
  .ContactContentsThree {
    padding: 0 60px 0 0;
  }
  .ContactContentsTwo {
    padding: 0 0 0 50px;
  }
  .ly_ConceptPage .ConceptContents h3 {
    padding: 12px 0 11px;
  }
  .el_ConceptPage .ConceptContents h3 {
    font-size: 1.25rem;
    /* ドット（水玉）模様 */
    background-color: var(--white-color-primary);
    background-image: radial-gradient(#e2e2e2 1%, transparent 30%),
      radial-gradient(#e2e2e2 1%, transparent 30%);
    background-position: 0 0, 3px 3px;
    background-size: 6px 6px;
  }
  /* safariだけ見え方が違うので対応 */
  _::-webkit-full-page-media,
  _:future,
  :root .ConceptContents h3 {
    background-image: radial-gradient(#e2e2e2 1%, transparent 18%),
      radial-gradient(#e2e2e2 1%, transparent 18%);
  }
  .ly_ConceptPage .ConceptContents h4 {
    margin: 0 0 12px;
  }
  .el_ConceptPage .ConceptContents h4 {
    font-size: 1.1rem;
  }
  .ly_ConceptPage .ConceptContents p {
    margin: 0 0 40px;
    padding: 0 2px 0 1px;
  }
  .el_ConceptPage .ConceptContents p {
    font-size: 0.9rem;
    line-height: 2;
    letter-spacing: 0.2;
  }
  .ly_ConceptPage .ConceptContents {
    margin-bottom: 180px;
  }
}
/*=================================================================================================================

                                      デフォルト   ~767px_スマホ 【メニューページ】

=================================================================================================================*/
.MenuBody {
  background-image: url("../images/menu-sp.jpg");
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: fixed;
}
/*--------------------------------------- スマホ【メニューページ】 / セクション名 --------------------------------------*/
.ly_MenuPage h2 {
  display: flex;
}
.el_MenuPage h2 {
  font-family: var(--lora);
  font-size: 1.45rem;
  font-weight: 800;
  letter-spacing: 0.05rem;
}
.el_MenuPage h2::before {
  content: "";
  width: 80px;
  height: 1px;
  background: var(--base-color);
  transform: rotate(-40deg);
  margin: 3px -25px 0 0;
  position: relative;
  z-index: 0;
}
.ly_MenuPage .PageJp {
  clear: both;
  margin: 2px 0 0 65px;
}
.el_MenuPage .PageJp {
  font-size: 0.79rem;
}
/*--------------------------------------- スマホ【メニューページ】 / テキスト -----------------------------------------*/
.ly_MenuPage .MenuText {
  margin: 100px 0 200px;
  display: block;
}
.el_MenuPage .MenuText {
  font-size: 0.76rem;
  line-height: 2;
  text-align: justify;
}
/*--------------------------------------- スマホ【メニューページ】 / ヘアメニュー --------------------------------------*/
.ly_MenuPage .HairPrice {
  width: 100%;
  max-width: 520px;
  float: right;
  margin-right: calc(((100vw - 100%) / 2) * -1);
  padding: 0 7% 60px 12%;
}
.el_MenuPage .HairPrice {
  background-color: var(--gray-color-primary);
}
.ly_MenuPage .HairMenuPic {
  width: 300px;
  position: absolute;
  top: -9%;
  left: -7%;
}
.ly_MenuPage .MenuTax {
  margin: 110px 0 0 0;
}
.el_MenuPage .MenuTax {
  font-size: 0.7rem;
  letter-spacing: 0.1rem;
  font-family: var(--yugo);
}
.ly_MenuPage .HairPrice h3 {
  margin: 60px 0 5px;
  padding: 0 0 2px 3px;
}
.el_MenuPage .HairPrice h3 {
  font-size: 1.45rem;
  font-weight: 100;
  letter-spacing: 0.15rem;
  display: inline-block;
  border-bottom: 1px solid var(--base-color);
}
.el_MenuPage .MenuJp {
  font-size: 0.85rem;
}
.ly_MenuPage h4 {
  clear: both;
  padding: 35px 0 5px 0;
}
.el_MenuPage h4 {
  font-size: 1.2rem;
  font-weight: 100;
  letter-spacing: 0.05em;
}
.el_MenuPage h4::before {
  content: "●_";
  font-size: 0.9rem;
}
.el_MenuPage .HairPrice dl {
  font-size: 0.935rem;
  font-weight: 100;
  line-height: 1.8;
  letter-spacing: 0.15em;
}
.ly_MenuPage .HairPrice dt {
  float: left;
  clear: left;
}
.ly_MenuPage .HairPrice dd {
  float: right;
  clear: right;
}
.InnerHairMenu {
  max-width: 320px;
  margin: 0 auto;
  clear: both;
}
.PriceEx {
  padding-right: 0.5rem;
}
.PriceEs {
  font-size: 0.8rem;
}
.ShampooSm {
  font-size: 0.63rem;
}
.Hag {
  margin-left: -3px;
}
/*--------------------------------------- スマホ【メニューページ】 / メイクメニュー ------------------------------------*/
.ly_MenuPage .MakePrice {
  float: left;
  width: 100%;
  max-width: 450px;
  margin: 180px 0 90px;
  margin-left: calc(((100vw - 100%) / 2) * -1);
  padding: 0 5% 65px 9%;
}
.el_MenuPage .MakePrice {
  background-color: var(--gray-color-primary);
}
.el_MenuPage .MakeMenuPic {
  width: 300px;
  margin: -90px -15% 0 0;
  float: right;
  clear: right;
}
.ly_MenuPage .MakePrice h3 {
  margin: 60px 0 5px;
  padding: 0 0 2px 3px;
}
.el_MenuPage .MakePrice h3 {
  font-size: 1.5rem;
  font-weight: 100;
  letter-spacing: 0.15rem;
  display: inline-block;
  border-bottom: 1px solid var(--base-color);
}
.el_MenuPage .MakePrice dl {
  font-size: 0.935rem;
  font-weight: 100;
  line-height: 1.28;
  letter-spacing: 0.15em;
}
.ly_MenuPage .MakePrice dt {
  float: left;
  clear: both;
}
.ly_MenuPage .MakePrice dt .makeName {
  font-size: 0.925rem;
  line-height: 0;
  font-weight: 900;
}
.ly_MenuPage .MakePrice .make2 {
  margin-top: 45px;
}
.ly_MenuPage .MakePrice dt .makeup {
  font-size: 0.8rem;
  letter-spacing: 0.05px;
}
.ly_MenuPage .MakePrice dt .makeub {
  font-size: 0.72rem;
  letter-spacing: 0.03px;
  font-weight: 800;
}
.ly_MenuPage .MakePrice dt .time {
  font-size: 0.7rem;
}
.ly_MenuPage .MakePrice .PriceEb {
  clear: both;
  margin-top: -17px;
}
.ly_MenuPage .MakePrice dd {
  float: right;
  clear: right;
}
.ly_MenuPage .InnerMakeMenu {
  max-width: 320px;
  margin: 0 auto;
}
.ly_MenuPage .ClearBoth {
  clear: both;
  margin: 250px 0 0;
}
.el_MenuPage .MakePrice .eyemenu {
  line-height: 1.9;
}
/* iPhoneSE等、横幅357pxの時のレイアウトのための記述 */
@media screen and (min-width: 1px) and (max-width: 357px) {
  .ShampooSE {
    display: none;
  }
}
/*--------------------------------------- スマホ 【メニューページ】 / 支払い方法 ---------------------------------------*/
.ly_MenuPage .Credit {
  margin: 0 auto 40px;
  padding: 35px 0 5px 10px;
  width: 88%;
  display: flex;
  flex-direction: column;
}
.lineinappear {
  text-align: center;
}
.el_MenuPage .Credit h5 {
  font-size: 1rem;
  font-weight: 600;
  text-align: center;
}
.ly_MenuPage .Credit p {
  margin: 10px auto;
  width: 90%;
  padding: 0 3%;
}
.el_MenuPage .Credit p {
  font-size: 0.8rem;
  line-height: 1.85;
  letter-spacing: 0.1em;
  text-align: justify;
}
.ly_MenuPage .CreditLogo {
  width: 85%;
  max-width: 330px;
  margin: -15px 0 20px -5px;
}
/* iPhoneSE等、横幅320pxの時のレイアウトのための記述 */
@media screen and (min-width: 1px) and (max-width: 319px) {
  .CreditLogo {
    display: none;
  }
}
/*================================================================================================================
                                         768px〜979px_タブレット 【メニューページ】
=================================================================================================================*/
@media screen and (min-width: 768px) {
  .MenuBody {
    background-image: url("../images/menu-tb.jpg");
  }
  /*--------------------------------------- タブレット【メニューページ】 / セクション名 ----------------------------------*/
  .ly_MenuPage h2 {
    float: none;
    justify-content: center;
    align-items: flex-start;
    margin-left: -15px;
  }
  .el_MenuPage h2 {
    font-size: 1.56rem;
    font-weight: 100;
    letter-spacing: 0.05rem;
  }
  .el_MenuPage h2::before {
    margin: 0 -20px 0 0;
  }
  .ly_MenuPage .PageJp {
    display: flex;
    justify-content: center;
    margin: 0 0 0 36px;
  }
  .el_MenuPage .PageJp {
    font-size: 0.82rem;
  }
  /*--------------------------------------- タブレット【メニューページ】 / 表示価格 -------------------------------------*/
  .ly_MenuPage .MenuText {
    margin: 14% 5% 150px 6%;
    display: block;
  }
  .el_MenuPage .MenuText {
    font-size: 0.9rem;
    line-height: 2;
  }
  /*--------------------------------------- タブレット【メニューページ】 / ヘアメニュー ----------------------------------*/
  .ly_MenuPage .HairMenuPic {
    width: 400px;
    top: -12%;
    left: -6%;
  }
  .ly_MenuPage .HairPrice {
    max-width: 650px;
    margin: 100px 0 50px 5%;
    margin-right: calc(((100vw - 100%) / 2) * -1);
    padding: 0 0 100px 10%;
  }
  .ly_MenuPage .MenuTax {
    position: absolute;
    top: 3px;
    right: 3px;
    margin: 0;
  }
  .el_MenuPage .MenuTax {
    font-size: 0.8rem;
  }
  .el_MenuPage .HairPrice h3 {
    font-size: 1.58rem;
    letter-spacing: 0.15rem;
  }
  .ly_MenuPage .HairPrice h3 {
    margin: 180px 0 5px;
  }
  .el_MenuPage h4 {
    font-size: 1.38rem;
    line-height: 2;
  }
  .el_MenuPage .HairPrice dl {
    font-size: 1rem;
    line-height: 2.1;
    letter-spacing: 0.08em;
  }
  .ly_MenuPage .InnerHairMenu {
    max-width: 360px;
    margin: 30px auto;
  }
  .ShampooBg,
  .ShampooSm {
    font-size: 0.75rem;
    margin-top: -2px;
  }
  /*--------------------------------------- タブレット【メニューページ】 / メイクメニュー ---------------------------------*/
  .ly_MenuPage .MakeMenuPic {
    width: 400px;
    margin: -90px -25% 0 0;
  }
  .ly_MenuPage .MakePrice {
    max-width: 680px;
    margin-left: calc(((100vw - 100%) / 2) * -1);
    margin-bottom: 180px;
    padding: 0 10% 40px 0;
  }
  .el_MenuPage .MakePrice h3 {
    font-size: 1.58rem;
    letter-spacing: 0.15rem;
    margin: 260px 0 0;
  }
  .el_MenuPage .MakePrice dl {
    font-size: 1rem;
    letter-spacing: 0.08em;
  }
  .ly_MenuPage .InnerMakeMenu {
    width: 100%;
    max-width: 550px;
    margin: 0 auto;
    padding: 0 3% 60px 16%;
  }
  .ly_MenuPage .ClearBoth {
    margin: 290px 0 0;
  }
  .ly_MenuPage .MakePrice dt .makeName {
    font-size: 1rem;
  }
  .ly_MenuPage .MakePrice .make2 {
    margin-top: 40px;
  }
  .ly_MenuPage .MakePrice dt .makeup {
    font-size: 0.8rem;
    letter-spacing: 0.03px;
  }
  .ly_MenuPage .MakePrice dt .time {
    font-size: 0.85rem;
  }
  .ly_MenuPage .MakePrice .PriceEb {
    margin-top: -20px;
  }
  .ly_MenuPage .MakePrice .eyemenu {
    line-height: 2.1;
  }
  .ly_MenuPage .MakePrice dt .makeub {
    font-size: 0.73rem;
    line-height: 3;
  }
  /*--------------------------------------- タブレット【メニューページ】 / 支払い方法 ------------------------------------*/
  .ly_MenuPage .Credit {
    margin: 135px auto 250px;
    padding: 50px 0 30px;
    width: 75%;
    max-width: 680px;
  }
  .lineinappear {
    text-align: center;
  }
  .el_MenuPage .Credit h5 {
    font-size: 1.1rem;
    letter-spacing: 0.05em;
  }
  .ly_MenuPage .Credit p {
    margin: 15px auto 30px;
    width: 88%;
    padding: 0 3%;
    font-size: 0.91rem;
    line-height: 2;
    letter-spacing: 0.08em;
  }
  .ly_MenuPage .CreditLogo {
    width: 73%;
    max-width: 400px;
    margin: 15px auto 10px;
  }
}
/*================================================================================================================
                                               980px〜_PC 【メニューページ】
=================================================================================================================*/
@media screen and (min-width: 980px) {
  .ly_MenuPage {
    padding-bottom: 350px;
  }
  /*------------------------------------------- PC【メニューページ】 / セクション名 ------------------------------------*/
  .ly_MenuPage {
    margin: 0 auto;
  }
  .ly_MenuPage .PageJp {
    margin: 2px 0 0 35px;
  }
  /*---------------------------------------- PC【メニューページ】 / 表示価格 ----------------------------------------*/
  .ly_MenuPage .MenuText {
    margin: 18% 4.5% 200px;
    display: block;
  }
  .el_MenuPage .MenuText {
    font-size: 0.888rem;
    line-height: 2;
  }
  /*---------------------------------------- PC【メニューページ】 / ヘアメニュー -------------------------------------*/
  .ly_MenuPage .HairMenuPic {
    max-width: 600px;
    top: -10%;
    left: -20%;
  }
  .ly_MenuPage .MenuTax {
    text-align: right;
    margin: 0;
  }
  .el_MenuPage .MenuTax {
    font-size: 0.8rem;
  }
  .ly_MenuPage .HairPrice {
    max-width: 780px;
    margin: 100px 0;
    padding: 0 0 150px 0;
  }
  .ly_MenuPage .InnerHairMenu {
    max-width: 350px;
    margin: 50px auto 0;
  }
  .el_MenuPage .HairPrice dl {
    font-size: 1rem;
  }
  /*---------------------------------------- PC【メニューページ】 / メイクメニュー -------------------------------------*/
  .ly_MenuPage .MakeMenuPic {
    max-width: 600px;
    margin: -90px -20% 0 0;
  }
  .ly_MenuPage .MakePrice {
    clear: both;
    max-width: 780px;
    margin: 250px 25% 200px 0;
    padding: 0 0 80px;
  }
  .ly_MenuPage .InnerMakeMenu {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    padding: 0 3% 60px 16%;
  }
  .el_MenuPage .MakePrice h3 {
    margin: 25px 0 0;
  }
  .el_MenuPage .MakePrice dl {
    font-size: 1rem;
  }
  .ly_MenuPage .InnerMakeMenu {
    padding: 0 9% 50px;
    clear: both;
  }
  .ly_MenuPage .ClearBoth {
    margin: 275px 0 0;
  }
  .makeup,
  .eyeLush {
    font-size: 0.76rem;
  }
  /*---------------------------------------- PC【メニューページ】 / 支払い方法 ----------------------------------------*/
  .ly_MenuPage .Credit {
    margin: 135px auto 85px;
    padding: 50px 0 30px;
    width: 75%;
    max-width: 680px;
  }
  .el_MenuPage .Credit h5 {
    font-size: 1.15rem;
    letter-spacing: 0.05em;
  }
  .ly_MenuPage .Credit p {
    width: 90%;
    margin: 15px auto 25px;
  }
  .el_MenuPage .Credit p {
    font-size: 0.96rem;
  }
  .lineinappear {
    text-align: center;
  }
  .ly_MenuPage .CreditLogo {
    max-width: 400px;
    margin: 25px auto;
  }
}
